html{-webkit-text-size-adjust:none;} 
body{ font-family:"\5FAE\8F6F\96C5\9ED1" !important; background: #f5f5f5}
*{font-family:"\5FAE\8F6F\96C5\9ED1";}
a,a:hover{ text-decoration:none}

.wrap{ width:19rem; margin:0 auto;  position:relative; z-index:30; }
.wrapnow{z-index: 60; overflow: hidden;}
.imgbox{ text-align: center; }
.imgbox img{max-width: 100%; vertical-align: top;height: auto}
.bodynow{overflow: hidden;}
.bgfff{background: #fff;}

.index{position: relative;overflow: hidden;width: 100%}

.tczx,.tcdcs,.tcsxs{background: rgba(255,255,255,0.9);width: 210px;position: fixed;left: 50%;top: 50%; transform: translate(-50%,-50%); z-index: 40;padding: 50px 36px 40px;border-radius: 6px;box-sizing: border-box;display: none;}
.tczx a,.tcdcs a,.tcsxs a{background: #fff;border-radius: 3px;height: 80px;border: 1px solid #2C5CCB;	box-shadow: 0px 2px 5px 0px rgba(59,141,241,0.41);}
.tczx a p,.tcdcs a p,.tcsxs a p{padding: 43px 0 0;color: #2C5CCB;font-size: 14px; line-height: 14px;}
.zxsicon1{background: url(../images/zxsicon1.png) no-repeat center top;background-size: auto 33px;}
.zxsicon2{background: url(../images/zxsicon2.png) no-repeat center top;background-size: auto 32px;}
.tczx a:nth-child(3),.tcdcs a:nth-child(3),.tcsxs a:nth-child(3){	background: #fff;	border: 1px solid #F07D2A;	box-shadow: 0px 2px 5px 0px rgba(240,125,42,0.41); margin-top: 43px;}
.tczx a:nth-child(3) p,.tcdcs a:nth-child(3) p,.tcsxs a:nth-child(3) p{color: #F07D2A;}
.closezx,.closedcs,.closesxs{width: 40px;height: 40px; position: absolute;top: 0;right: 0;background: url(../images/zxsicon3.png) no-repeat center center; cursor: pointer;background-size: 12px auto;}



.indexb{text-align: center;width: 100%; position: absolute;left: 0; bottom: 50px!important; z-index: 10}
.indexb .swiper-pagination-bullet{width: 5px;height: 5px; background: #fff; opacity: 1; border:1px solid #fff; border-radius: 50%; margin: 0 2px;}
.indexb .swiper-pagination-bullet-active{background: none}
.syheader{position: absolute;left: 0;top: 0;width: 100%; z-index: 200; height: 60px;}
.header{position: relative;background: #fff; height: 60px; width: 100%; z-index: 200; text-align: center;line-height: 60px; box-shadow: 0 0 10px rgba(0,0,0,0.1)}
.header b{display: inline-block;line-height: 60px; color: #004a96;font-size: 16px;}
.icon3{display: inline-block;width: 35px;height: 60px; position: absolute;left: 10px; top: 0; background: url(../images/icon3a.png) no-repeat left center; background-size: 30px auto}
.icon3b{display: none;width: 35px;height: 60px; position: absolute;left: 10px; top: 0; background: url(../images/icon3b.png) no-repeat left center; background-size: 30px auto}
.icon4{display: inline-block;width: 35px;height: 60px; position: absolute;right: 10px; top: 0; background: url(../images/icon4a.png) no-repeat right center; background-size: 18px auto}
.logo{display: inline-block;width: 120px;height: 60px; background: url(../images/logo.png) no-repeat center center; background-size: auto 42px; position: absolute;left: 50%; margin-left: -60px; top: 0}
.icon5{display: none;width: 35px;height: 60px; position: absolute;left: 10px; top: 0; background: url(../images/icon5.png) no-repeat left center; background-size: 23px auto}
.icon4b,.icon4bb{display: none;width: 35px;height: 60px; position: absolute;right: 10px; top: 0; background: url(../images/icon4b.png) no-repeat right center; background-size: 18px auto}
.hedaernow{background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.1)}
.hedaernow .logo,.header .logo{background: url(../images/logob.png) no-repeat center center; background-size: auto 42px; position: absolute;}
.header .icon3b,.header .icon4b{display: block;}
.nav{ display: none; overflow: auto; background: #fff;width: 100%; position: absolute; left: 0; top: 0; z-index: 100; box-sizing: border-box;padding: 60px 0 0}
.navt{padding: 27px 0 25px; text-align: center;}
.navt li{ display: inline-block;width: 28%; text-align: center; vertical-align: middle; }
.icon6a{background: url(../images/icon6a.png) no-repeat center top;padding: 30px 0 0; background-size: auto 23px}
.icon6a a{display: inline-block;line-height: 22px;height: 22px; font-size: 13px; color: #333; vertical-align: middle;}
.icon6a span{display: inline-block;line-height: 22px;padding: 0 5px; height: 22px;color: #d3d3d3; vertical-align: middle;}
.icon6b{background: url(../images/icon6b.png) no-repeat center 1.5px;padding: 30px 0 0; height: 22px; background-size: auto 20px;display: inline-block;line-height: 22px; font-size: 13px; color: #333;}
.icon6c{background: url(../images/icon6c.png) no-repeat center 1.5px;padding: 30px 0 0; height: 22px; background-size: auto 20px;display: inline-block;line-height: 22px; font-size: 13px; color: #333;}
.navb{}
.navb li{border-bottom: 1px solid #dfdfdf}
.navlink,.navb li span{padding: 0 30px; display: inline-block; width: 100%; box-sizing: border-box; line-height: 48px; background: url(../images/icon7a.png) no-repeat right 30px center; background-size: auto 10px; color: #333; font-size: 16px;}
.navlink:hover{color: #fff; background: url(../images/icon7b.png) no-repeat right 30px center #103fb3; background-size: auto 10px; }
.snav{padding: 0 30px 10px; display: none}
.snav a{display: inline-block; width: 100%; box-sizing: border-box; line-height: 45px; padding-left: 15px; position: relative;color: #333; font-size: 14px;}
.snav a b{display: inline-block;width: 4px;height: 4px; border-radius: 50%; position: absolute;left: 0; top: 50%; margin-top: -2px; background:#d3d3d3;}
.navb li:last-child{border:none;}
.navb li.now span{ background: url(../images/icon7c.png) no-repeat right 30px center; background-size: auto 6px;}
.sous{ display: none; overflow: auto; background: #fff;width: 100%; position: absolute;left: 0; top: 0; z-index: 100; box-sizing: border-box;padding: 60px 0 0}
.soust{background: #efefef; padding: 25px 10px 0; border-bottom: 1px solid #e8e8e8}
.ssbox{ background: #fff; border-radius: 3px; overflow: hidden; }
.ss_input{border:1px solid #d8d8d8; float: left; background: #fff;font-family:"\5FAE\8F6F\96C5\9ED1"; border-radius: 3px 0 0 3px; border-right: none; width: 83%; box-sizing: border-box;padding: 0 10px; height: 40px; color: #333; font-size: 13px;}
.ss_btn{float: right; height: 40px; width: 17%; border:none; -webkit-appearance: none;appearance:none;background: url(../images/icon4a.png) no-repeat center center #103fb3; background-size: 18px auto}
.ss_input:-ms-input-placeholder {    color: #d5d5d5;}
.ss_input::-webkit-input-placeholder{    color: #d5d5d5;}
.ssb{ overflow: auto;padding: 30px 0 25px }
.ssb ul{ width: 1440px }
.ssb li{display: inline-block;float: left; background: #fff; margin-right: 10px; width:110px; box-shadow: 0 0 15px rgba(0,0,0,0.1); padding: 10px 0; text-align: center;}
.ssb li h2{height: 40px;background-size: auto 35px;}
.ssb li p{color: #333; font-size: 12px; font-weight: bold; line-height: 30px;transition: all 0.3s;}
.ssb li.now{background: #003474}
.ssb li.now p{color: #fff;}
.icon50{background: url(../images/icon50a.png) no-repeat center center;}
.ssb li.now .icon50{background: url(../images/icon50b.png) no-repeat center center;background-size: auto 35px;}
.icon51{background: url(../images/icon51a.png) no-repeat center center;}
.ssb li.now .icon51{background: url(../images/icon51b.png) no-repeat center center;background-size: auto 35px;}
.icon52{background: url(../images/icon52a.png) no-repeat center center;}
.ssb li.now .icon52{background: url(../images/icon52b.png) no-repeat center center;background-size: auto 35px;}
.icon53{background: url(../images/icon53a.png) no-repeat center center;}
.ssb li.now .icon53{background: url(../images/icon53b.png) no-repeat center center;background-size: auto 35px;}
.icon54{background: url(../images/icon54a.png) no-repeat center center;}
.ssb li.now .icon54{background: url(../images/icon54b.png) no-repeat center center;background-size: auto 35px;}
.icon55{background: url(../images/icon55a.png) no-repeat center center;}
.ssb li.now .icon55{background: url(../images/icon55b.png) no-repeat center center;background-size: auto 35px;}
.icon56{background: url(../images/icon56a.png) no-repeat center center;}
.ssb li.now .icon56{background: url(../images/icon56b.png) no-repeat center center;background-size: auto 35px;}
.icon57{background: url(../images/icon57a.png) no-repeat center center;}
.ssb li.now .icon57{background: url(../images/icon57b.png) no-repeat center center;background-size: auto 35px;}
.icon58{background: url(../images/icon58a.png) no-repeat center center;}
.ssb li.now .icon58{background: url(../images/icon58b.png) no-repeat center center;background-size: auto 35px;}
.icon59{background: url(../images/icon59a.png) no-repeat center center;}
.ssb li.now .icon59{background: url(../images/icon59b.png) no-repeat center center;background-size: auto 35px;}
.icon60{background: url(../images/icon60a.png) no-repeat center center;}
.ssb li.now .icon60{background: url(../images/icon60b.png) no-repeat center center;background-size: auto 35px;}
.icon61{background: url(../images/icon61a.png) no-repeat center center;}
.ssb li.now .icon61{background: url(../images/icon61b.png) no-repeat center center;background-size: auto 35px;}
.sousb{padding: 30px 30px 0}
.sousb li{margin-bottom: 15px;}
.sousbl{display: inline-block;float: left;width: 20%; line-height: 35px; color: #333; font-size: 14px;}
.sousbr{float: right;width: 80%}
.sousbr_select{-webkit-appearance: none;appearance:none;border:1px solid #d8d8d8;font-family:"\5FAE\8F6F\96C5\9ED1"; color: #666; font-size: 14px; border-radius: 3px; background: url(../images/icon8.png) no-repeat right 15px center #f8f8f8; background-size: auto 5px; box-sizing: border-box;padding: 0 25px 0 10px; width: 100%; height: 35px; line-height: 35px;display: inline-block;white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
.ss_btn100{width: 100%; color: #fff;-webkit-appearance: none;appearance:none; background: #103fb3; height: 40px; border-radius: 20px; border:none; font-size: 14px;font-family:"\5FAE\8F6F\96C5\9ED1"; }


.img2{padding: 65px 0 0;}
.img2 img{max-width: 100%}
.symenut{width: 100%; position: absolute;left: 0; top: 23%; z-index: 21;}
.symenu{position: fixed; left: 0; z-index: 21; width: 100%; text-align: center; top: 40%;}
.symenu img{width: 105px; vertical-align: top;}
.icon1a{left: 35px; bottom: 77px; display: inline-block; position: absolute;}
.icon1d{left:115px; bottom: 0; display: inline-block; position: absolute;}
.icon1c{left:201px; bottom: 77px; display: inline-block; position: absolute;}
.icon1b{left:115px; top: 0; display: inline-block; position: absolute;}

.zpgg{background: rgba(0,0,0,0.3); width: 100%; position: fixed;left: 0; bottom: 0; box-sizing: border-box;z-index: 22; padding: 0 10px; height: 35px;}
.icon2{ background: url(../images/icon2.png) no-repeat left center; background-size: auto 10px; display: inline-block;line-height: 35px;padding-left: 20px; color: #fff;font-size: 13px; }
.zpgg a{display: inline-block;line-height: 35px; color: #fff; font-size: 13px;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.zpggr{display: inline-block;overflow: hidden; height: 35px;width: calc(100% - 95px);}






.menu{padding: 18px 10px}
.menu a{display: inline-block;float: left;width:50%;box-sizing: border-box;background: #fff; border-top: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc;height: 50px; text-align: center;}
.menu a:nth-child(1){ border-left: 1px solid #dcdcdc }
.menu a:nth-child(2){ border-right: 1px solid #dcdcdc }
.menu a:nth-child(1):hover,.menu a:nth-child(1).now{background: #004a96; border:1px solid #004a96;}
.menu a:nth-child(2):hover,.menu a:nth-child(2).now{background: #69cd4b; border:1px solid #69cd4b;}
.icon9{display: inline-block;height: 48px; line-height: 48px; background: url(../images/icon9a.png) no-repeat left center; background-size: 15px auto; padding-left: 22px; color: #333; font-size: 14px;}
.menu a:hover .icon9,.menu a.now .icon9{color: #fff;background: url(../images/icon9b.png) no-repeat left center;background-size: 15px auto;}
.icon10{display: inline-block;height: 48px; line-height: 48px;background: url(../images/icon10a.png) no-repeat left center;background-size: 15px auto; padding-left: 22px; color: #333; font-size: 14px;}
.menu a:hover .icon10,.menu a.now .icon10{color: #fff;background: url(../images/icon10b.png) no-repeat left center;background-size: 15px auto;}
.ywbk{padding: 0 10px}
.ywbk li{margin-bottom: 10px;}
.ywbk li h2{background: #fff;border: 1px solid #dedede; border-radius: 10px 0 10px 0; text-align: center;}
.ywbk li h2 span{display: inline-block;line-height: 55px; color: #333; font-size: 14px; padding-left: 40px; width: 125px; text-align: left;}
.ywbk li.now h2{ background: #103fb3; border: 1px solid #103fb3; border-radius: 10px 0 0 0 }
.ywbk li.now h2 span{color: #fff}
.icon101{background: url(../images/icon101a.png) no-repeat left center; background-size: auto 19px}
.ywbk li.now .icon101{background: url(../images/icon101b.png) no-repeat left center; background-size: auto 19px}
.icon11{background: url(../images/icon11a.png) no-repeat left center; background-size: auto 24px}
.ywbk li.now .icon11{background: url(../images/icon11b.png) no-repeat left center; background-size: auto 24px}
.icon63{background: url(../images/icon63a.png) no-repeat left center; background-size: auto 23px}
.ywbk li.now .icon63{background: url(../images/icon63b.png) no-repeat left center; background-size: auto 23px}
.icon12{background: url(../images/icon12a.png) no-repeat left center; background-size: auto 23px}
.ywbk li.now .icon12{background: url(../images/icon12b.png) no-repeat left center; background-size: auto 23px}
.icon13{background: url(../images/icon13a.png) no-repeat left center; background-size: auto 25px}
.ywbk li.now .icon13{background: url(../images/icon13b.png) no-repeat left center; background-size: auto 25px}
.icon14{background: url(../images/icon14a.png) no-repeat left center; background-size: auto 25px}
.ywbk li.now .icon14{background: url(../images/icon14b.png) no-repeat left center; background-size: auto 25px}
.icon15{background: url(../images/icon15a.png) no-repeat left center; background-size: auto 24px}
.ywbk li.now .icon15{background: url(../images/icon15b.png) no-repeat left center; background-size: auto 24px}
.icon16{background: url(../images/icon16a.png) no-repeat left center; background-size: auto 24px}
.ywbk li.now .icon16{background: url(../images/icon16b.png) no-repeat left center; background-size: auto 24px}
.icon17{background: url(../images/icon17a.png) no-repeat left center; background-size: auto 23px}
.ywbk li.now .icon17{background: url(../images/icon17b.png) no-repeat left center; background-size: auto 23px}
.icon18{background: url(../images/icon18a.png) no-repeat left center; background-size: auto 24px}
.ywbk li.now .icon18{background: url(../images/icon18b.png) no-repeat left center; background-size: auto 24px}
.icon19{background: url(../images/icon19a.png) no-repeat left center; background-size: auto 25px}
.ywbk li.now .icon19{background: url(../images/icon19b.png) no-repeat left center; background-size: auto 25px}
.icon20{background: url(../images/icon20a.png) no-repeat left center; background-size: auto 25px}
.ywbk li.now .icon20{background: url(../images/icon20b.png) no-repeat left center; background-size: auto 25px}
.ywicon1{background: url(../images/ywicon1a.png) no-repeat left center; background-size: auto 21px}
.ywbk li.now .ywicon1{background: url(../images/ywicon1b.png) no-repeat left center; background-size: auto 21px}
.ywicon2{background: url(../images/ywicon2a.png) no-repeat left center; background-size: auto 24px}
.ywbk li.now .ywicon2{background: url(../images/ywicon2b.png) no-repeat left center; background-size: auto 24px}
.ywicon3{background: url(../images/ywicon3a.png) no-repeat left center; background-size: auto 24px}
.ywbk li.now .ywicon3{background: url(../images/ywicon3b.png) no-repeat left center; background-size: auto 24px}
.ywicon4{background: url(../images/ywicon4a.png) no-repeat left center; background-size: auto 20px}
.ywbk li.now .ywicon4{background: url(../images/ywicon4b.png) no-repeat left center; background-size: auto 20px}

.ywbkb{ display: none; background: #1a6fc6; position: relative;padding: 15px 0; border-radius: 0 0 10px 0 }
.ywbkb a{display: block;width: 100%; text-align: center;color: #fff; line-height: 35px; font-size: 13px;}
.ywbkb a:hover{ background: #103fb3 }
.icon21{display: inline-block;width: 30px;height: 10px; background: url(../images/icon21.png) no-repeat center bottom; background-size: auto 10px; position: absolute;left: 50%; margin-left: -15px; top: -10px;}
.gwlb{ padding: 0 10px }
.gwlb li{position: relative; background: #fff;}
.gwlbl{ float: left;width: 28%; height: 240px; text-align: center; }
.gwlblm{display: table;width: 100%; height: 240px;}
.gwlblmm{display: table-cell;width: 100%; height: 240px; vertical-align: middle;}
.gwlbl h2{ color: #333; font-size: 14px; line-height: 30px; margin-bottom: 10px; font-weight: bold; }
.gwlbl a{ border:1px solid #eaeaea; display: inline-block; background: #fff; border-radius: 15px; height: 30px; padding: 0 10px;}
.gwlbl a span{display: inline-block;line-height: 30px; color: #888;  font-size: 12px; padding-right: 10px; background: url(../images/icon22a.png) no-repeat right center; background-size: 5px auto}
.gwlbl a:hover{background: #69cd4b; border: 1px solid #69cd4b}
.gwlbl a:hover span{color: #fff; background: url(../images/icon22b.png) no-repeat right center; background-size: 5px auto}
.gwlbr{float: left;width: 72%; box-sizing: border-box;padding-right: 20px; color: #666; font-size: 12px; line-height: 22px;}
.gwlb li:nth-child(2n){background: #eaeaea}
.icon23{display:none;width: 20px;height: 25px; position: absolute;right: 0; bottom: 0; background: url(../images/icon23.png) no-repeat right bottom; background-size: 20px auto}
.gwlb li:nth-child(2n) .icon23{display: block;}
.img7{background: url(../images/img7.png) no-repeat center bottom; background-size: 100% auto}
.footer{background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.1); text-align: center; color: #979797; font-size: 12px; line-height: 40px;}
.zwlb{padding: 10px}
.zwlb li{background: #fff;padding: 10px; margin-bottom: 10px}
.zwlb li h2{position: relative;}
.zwlb li h2 b{ position: relative; display: inline-block;line-height: 30px;white-space: nowrap;height: 30px; width: 100%; box-sizing: border-box;padding-right: 60px; overflow: hidden;text-overflow: ellipsis; color: #333; font-size: 14px;}
.zwlb li h2 span{display: inline-block; padding-right: 10px; color: #103fb3; font-weight: bold; font-size: 12px; position: absolute; top: 0; right: 0; line-height: 30px; background: url(../images/icon26.png) no-repeat right center; background-size: 5px auto}
.zwlbtxt{display: inline-block;float: left;width: 50%; box-sizing: border-box;padding: 0 5px 0 16px; line-height: 28px; white-space: nowrap;overflow: hidden;height: 28px; text-overflow: ellipsis; color: #666; font-size: 12px;}
.icon25a{background: url(../images/icon25a.png) no-repeat left center; background-size: 10px auto}
.icon25b{background: url(../images/icon25b.png) no-repeat left center; background-size: 12px auto; width: 100%}
.icon25c{background: url(../images/icon25c.png) no-repeat left center; background-size: 11px auto}
.icon25d{background: url(../images/icon25d.png) no-repeat left center; background-size: 14px auto}
.zwxq{padding: 0 10px;}
.zwxqt{ border-bottom: 1px solid #e7e7e7;padding: 15px 0 }
.zwxqt h2{font-weight: bold;;color: #103fb3; font-size: 16px; line-height: 35px; margin-bottom: 5px;}
.zwxqt li{padding:5px 10px 5px 25px; line-height: 25px; color: #333; font-size: 13px}
.icon27a{ background: url(../images/icon27a.png) no-repeat left center; background-size: 15px auto }
.icon27b{ background: url(../images/icon27b.png) no-repeat left center; background-size: 15px auto }
.icon27c{ background: url(../images/icon27c.png) no-repeat left center; background-size: 15px auto }
.icon27d{ background: url(../images/icon27d.png) no-repeat left center; background-size: 16px auto }
.icon27e{ background: url(../images/icon27e.png) no-repeat 2px 10px; background-size: 12px auto }
.zwxqm{padding: 15px 0}
.zwxqm h2{ color: #333; font-size: 14px; font-weight: bold; line-height: 30px; }
.zwxqmm{color: #666; font-size: 13px; line-height: 25px;white-space: pre-line;    word-break: break-all;}
.zwxqb{width: 100%; position: fixed;left: 0; bottom: 0; background: #fff; z-index: 50}
a.ljsq{display: inline-block;float: left;width: 50%; border-top: 1px solid #103fb3; background: #103fb3; color: #fff; text-align: center;line-height: 55px; font-size: 14px;}
a.fhlb{ display: inline-block;float: left;width: 50%; border-top: 1px solid #d8d8d8; color: #333;text-align: center;line-height: 55px; font-size: 14px; }

.sxxm{padding: 15px 10px 0}
.sxxm li{ margin-bottom: 10px; background: #fff;padding: 15px 10px 12px}
.sxxm li h2{ color: #333; font-size: 14px; line-height: 25px; padding-left: 15px; background: url(../images/xmicon1.png) no-repeat left center; background-size: 12px auto; margin-bottom: 5px }
.sxxm li p{padding-left: 15px; position: relative; margin-bottom: 10px;}
.sxxm li p a{ color: #888!important; font-size: 12px; line-height: 16px; display: inline-block; font-weight: normal!important}
.sxxm li p a:hover,.xmlb li p a.now{ color: #1961ae !important }
.sxxm li p b{display: inline-block; background: #cbcbcb; width: 5px; height: 5px; border-radius: 50%; position: absolute; left: 3.5px; top: 5.5px}
.xmbox{padding: 20px 10px 20px}
.xmtitle{text-align:center; color: #06c; font-size: 15px; font-weight: bold; border-bottom: 1px solid #dadada; line-height: 25px; padding-bottom: 10px; margin-bottom: 20px}
.xmicon2{background: url(../images/xmicon2.png) no-repeat left center; background-size: 15px auto; padding-left: 22px;}
.xmicon3{background: url(../images/xmicon3.png) no-repeat left 4px; background-size: 15px auto; padding-left: 22px;}
.xmicon4{background: url(../images/xmicon4.png) no-repeat left 0; background-size: 15px auto; padding-left: 22px;}
.xmicon5{background: url(../images/xmicon5.png) no-repeat left 4px; background-size: 15px auto; padding-left: 22px;}
.xmicon6{background: url(../images/xmicon6.png) no-repeat left center; background-size: 15px auto; padding-left: 22px;}
.xmbox li{margin-bottom: 10px;}
.xmbox li p{ color: #333; font-size: 12px; line-height: 24px; text-indent: 2em }
.xmbox li h2{ color: #333; font-size: 14px; line-height: 20px; margin-bottom: 15px }
.xmpic{ position: relative;}
.xmpicm{ overflow: hidden; width: 100% }
.view{ overflow: hidden; }
.view .swiper-container{ overflow: hidden;margin: 0 auto}
.view .swiper-slide{position: relative;}
.view .swiper-slide img{ max-width: 100%; height: auto; vertical-align: top;}
.view .swiper-slide p{ position: absolute;left: 0;bottom: 0; background: rgba(0,0,0,0.65); text-align: center; color: #fff; font-size: 15px; line-height: 35px;width: 100% }
.preview {	width: 100%;	margin-top: 10px;	position: relative;}
.preview .swiper-slide {	width: 110px;	height: 65px;	cursor:pointer; margin-right:5px}
.preview img { opacity: 0.6;width: 110px;	height: 65px;}
.preview .active-nav img { opacity: 1}
a.fhlb2{ display:inline-block; width:240px; height:40px; line-height:40px; text-align:center; border:1px solid #e8e8e8; background:#f9f9f9; border-radius:21px; color:#333; font-size:14px;}
.xzlc{margin: 20px 10px 0; background: #fff;padding: 20px 0 0}
.xzlcl{float: left;width: 40%;padding: 5px 0 0;}
.xzlcl li{ position: relative;margin-bottom: 40px; }
.xzlcltxt{ font-weight: bold;;vertical-align: middle; display: inline-block;width: 75px; line-height: 54px;text-align: center; color: #000;font-size: 13px;}
.xzlclnum{display: inline-block; position: relative; vertical-align: middle; width: 52px;height: 52px; text-align: center;line-height: 52px; border: 1px solid #e3e3e3; border-radius: 0 10px 0 10px}
.icon30{ background: url(../images/icon30a.png) no-repeat center center #f7f7f7; background-size: auto 22px }
.xzlcl li.now .icon30{background: url(../images/icon30b.png) no-repeat center center #103fb3; background-size: auto 22px}
.icon31{ background: url(../images/icon31a.png) no-repeat center center #f7f7f7; background-size: 15px auto }
.xzlcl li.now .icon31{background: url(../images/icon31b.png) no-repeat center center #103fb3; background-size: 15px auto }
.icon32{ background: url(../images/icon32a.png) no-repeat center center #f7f7f7; background-size: auto 18px }
.xzlcl li.now .icon32{background: url(../images/icon32b.png) no-repeat center center #103fb3; background-size: auto 18px}
.icon33{ background: url(../images/icon33a.png) no-repeat center center #f7f7f7; background-size: auto 21px }
.xzlcl li.now .icon33{background: url(../images/icon33b.png) no-repeat center center #103fb3; background-size: auto 21px}
.icon34{ background: url(../images/icon34a.png) no-repeat center center #f7f7f7; background-size: auto 19px }
.xzlcl li.now .icon34{background: url(../images/icon34b.png) no-repeat center center #103fb3; background-size: auto 19px}
.icon35a{background: url(../images/icon35a.png) no-repeat center center; background-size: 24px auto}
.icon35b{background: url(../images/icon35b.png) no-repeat center center; background-size: 29px auto}
.icon35c{background: url(../images/icon35c.png) no-repeat center center; background-size: 29px auto}
.icon35d{background: url(../images/icon35d.png) no-repeat center center; background-size: 29px auto}
.icon35e{background: url(../images/icon35e.png) no-repeat center center; background-size: 32px auto}
.icon37{display: inline-block;width: 30px;height: 15px; background: url(../images/icon37.png) no-repeat center center; background-size: auto 13px; position: absolute;left: 50%; margin-left: -15px; top: 66px;}
.icon36{display:none;width: 10px; height: 20px; position: absolute;right: 0; top: 50%; margin-top: -10px; background: url(../images/icon36.png) no-repeat right center; background-size: 9px auto}
.xzlcl li.now .icon36{display: block;}
.xzlcr{float: left;width: 60%; min-height: 475px; box-sizing: border-box;border-left: 1px solid #ebf0f3; padding: 5px 15px}
.xzlcrm{display: none; color: #666; line-height: 22px; font-size: 13px;}
.xzlcrm h2{font-weight: bold;color: #333; font-size: 15px; line-height: 30px; margin-bottom: 10px}
.xzlcrm p{margin-bottom: 5px; font-size: 12px; line-height: 20px; margin-bottom: 8px;}
.ggbox{background: #fff;margin: 20px 10px 0; min-height: 288px;}

.ljwmbox{margin: 20px 10px 0}
.ljwm{background: #fff; margin-bottom: 10px}
.ljwm h2{padding: 0 15px; line-height: 45px; position: relative; color: #333; font-size: 14px;}
.icon38a{display: inline-block;width: 55px;height: 20px; position: absolute;right: 15px; top: 50%;margin-top: -10px; background: url(../images/icon38a.png) no-repeat center center; background-size: 55px auto}
.icon38b{display: none;width: 55px;height: 20px; position: absolute;right: 15px; top: 50%;margin-top: -10px; background: url(../images/icon38b.png) no-repeat center center; background-size: 55px auto}
.ljwm.now .icon38b{display: block;}
.ljwm.now .icon38a{display: none;}
.ljwmb{padding: 15px 10px 10px; border-top: 1px solid #e8e8e8; display: none;}
.ljwmb li{display: inline-block;float: left;width: 50%; padding: 0 5px; margin-bottom: 10px; box-sizing: border-box;}
.ljwmb li img{width: 100%; height: 100px; vertical-align: top;}
.ljwmb li p{line-height: 30px; color: #333; font-size: 13px; height: 30px; white-space: nowrap;width: 100%; overflow: hidden;text-overflow: ellipsis;}
.fgs{margin: 20px 10px; background: #fff;}
.fgstitle{border-bottom: 1px solid #e7e7e7; text-align: center;font-weight: bold;padding: 10px 0; line-height: 30px; color: #333;  font-size: 15px;}
.fgsm{padding: 10px; color: #333; font-size: 13px; line-height: 22px;}
.fgsm p{text-indent: 2em;margin-bottom: 10px;}
.fgsb{ padding: 10px 10px 20px }
.gsjjbrt{ overflow: hidden;}
.gsjjbrt img{width:100%; vertical-align: top;height: 330px;}
.gsjjbrb{ position: relative; }
.gsjjbrbm{overflow: hidden;}
.gsjjbrbm img{width: 100%;vertical-align: top;height: 85px; opacity: 0.5}
.gsjjbrbm .swiper-slide-thumb-active img{opacity: 1}


.listbox{width:100%;margin-top:0;height:auto;text-align:center;  padding:0 0 70px}
.listbox ul  {width:90%;text-align:center;margin:0 auto;display:block;padding-top: 10px;}
.listbox ul li {
    width: 100%;
	margin:0 auto;
	height:50px;
    float: left;
    line-height: 50px;
    padding: 0 0 0 0;
	text-align:left;
	display:block;
	border-bottom:1px solid #e3e3e3;
}
a.link14:link,a.link14:visited{color:#000; text-decoration:none;font-family: 微软雅黑;font-size: 15px;}
a.link14:hover{color:#333;text-decoration:none;}
.line{width:90%;height:1px; background:#cdcdcd;margin:0 auto;}
.txt{margin:0 auto;width:90%;padding:10px;line-height:30px;color:#666; word-break: break-word}
.bkss{background: #fff;border: 1px solid #dcdcdc;padding: 15px 20px 20px; }
.bkss_select{-webkit-appearance: none;appearance:none;border:1px solid #d9d9d9;font-family:"\5FAE\8F6F\96C5\9ED1"; color: #666; font-size: 14px; border-radius: 3px; background: url(../images/icon8.png) no-repeat right 15px center; background-size: auto 5px; box-sizing: border-box;padding: 0 25px 0 10px; width: 105px; height: 35px;}
.bkss_select span{ color: #666; font-size: 14px; line-height: 35px;display: inline-block; height: 35px;overflow: hidden;white-space: nowrap; text-overflow: ellipsis;width: 100%;}
.ui-mobile body {
 		height: auto;
 	}

 	.loading_line.noJobs {
 		padding-bottom: 180px;
 	}

 	.bjbj {
 		display: none;
 		position: fixed;
 		top: 0;
 		left: 0;
 		right: 0;
 		bottom: 0;
 		z-index: 100;
 		background: rgba(0, 0, 0, 0.6);
 	}

 	.bottom_selbox {
 		display: none;
 		position: fixed;
 		bottom: -400px;
 		left: 0;
 		width: 100%;
 		border-radius: 10px 10px 0 0;
 		background: #ffffff;
 		font-size: 0;
 		white-space: nowrap;
 		z-index: 101;
 	}

 	.bottom_seltop {
 		height: 45px;
 		border-bottom: 1px solid #eeeeee;
 		font-size: 15px;
 		line-height: 45px;
 		text-align: center;
 	}

 	.bottom_selleft {
 		display: inline-block;
 		width: 26.7%;
 		height: 330px;
 		padding: 15px 0;
 		box-sizing: border-box;
 		background: #f5f5f5;
 		overflow: auto;
 		-webkit-overflow-scrolling: touch;
 		white-space: normal;
 		vertical-align: top;
 	}

 	.bottom_selleft li {
 		padding: 10px;
 		font-size: 15px;
 		color: #666666;
 	}

 	.bottom_selleft li.on {
 		color: #005e9a;
 	}

 	.bottom_selright {
 		display: inline-block;
 		width: 73.3%;
 		height: 330px;
 		overflow: auto;
 		-webkit-overflow-scrolling: touch;
 		white-space: normal;
 		vertical-align: top;
 	}

 	.bselr_in {
 		display: none;
 		width: 100%;
 		padding: 10px 0;
 	}

 	.bselr_in li {
 		padding: 12.5px 10px;
 		font-size: 14px;
 		color: #999999;
 	}

 	.bselr_in li.on {
 		color: #005e9a;
 	}

 	.bottom_close {
 		position: absolute;
 		top: -40px;
 		right: 10px;
 		width: 32px;
 	}
.bkbox {
 		display: none;
 		position: fixed;
 		bottom: -400px;
 		left: 0;
 		width: 100%;
 		border-radius: 10px 10px 0 0;
 		background: #ffffff;
 		font-size: 0;
 		white-space: nowrap;
 		z-index: 101;
 	}
.bkm{
	display: inline-block;
	width: 36%;
	height: 330px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	white-space: normal;
	vertical-align: top;
}
.bkmm,.bkrm{
 		display: none;
 		width: 100%;
 		padding: 10px 0;
 	}
.bkmm li,.bkrm li {
 		padding: 12.5px 10px;
 		font-size: 14px;
 		color: #999999;
 	}

.bkmm li.act ,.bkrm li.now{
 		color: #005e9a;
 	}
.bkr{display: none;
	width: 37.3%;
	height: 330px;
	overflow: auto; box-sizing: border-box;border-left: 1px solid #eee;
	-webkit-overflow-scrolling: touch;
	white-space: normal;
	vertical-align: top;}
.fgsm img{width: 100%;}

@media screen and (max-width:365px){
	.symenu img{width: 75px;}
}

@media screen and (max-width:320px){

	}
	
	



.icon35a{background: url(../images/icon35a.png) no-repeat left center; background-size: auto 25px}
.ywbk li.now .icon35a{background: url(../images/icon35ab.png) no-repeat left center; background-size: auto 25px}
.icon36a{background: url(../images/icon36a.png) no-repeat left center; background-size: auto 25px}
.ywbk li.now .icon36a{background: url(../images/icon36ab.png) no-repeat left center; background-size: auto 25px}
.icon37a{background: url(../images/icon37a.png) no-repeat left center; background-size: auto 25px}
.ywbk li.now .icon37a{background: url(../images/icon37ab.png) no-repeat left center; background-size: auto 25px}
.bksx{width: calc((100% - 15px)/2);}